### Function

# ECal UtilFilterPropertyFunc

since: 3.52

#### Declaration

    gboolean
    (* ECalUtilFilterPropertyFunc) (
      ICalProperty* prop,
      gpointer user_data
    )

#### Description [src]

Function used to determine whether the given property `prop` should be considered.

Available since: 3.52

#### Parameters

`prop`

  Type: `None`

  An `ICalProperty`.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  User data for the function.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE`, when the `prop` should be considered, `FALSE` to skip it.